<?php
/*
Plugin Name: Now Playing
Plugin URI: http://wordpress.org/#
Description: Displays 'Now Playing' at the bottom of every post that has this custom field. Simply include <code>&lt;?php get_now_playing($post); ?&gt;</code> where you want it to appear.
Author: Martin Matusiak
Version: 0.1
Author URI: http://www.matusiak.eu/numerodix
Licence: GNU General Public License
*/ 


function get_now_playing($post) {
	$s = get_post_meta($post->ID, "Now Playing", true);
	
	if ($s) {
		echo '<table class="nowplayingT"><tbody><tr><td><img src="' . get_settings('siteurl') . '/wp-content/plugins/now_playing/note.gif" alt="note"/></td><td class="nowplaying">';
		echo $s;
		echo '</td><td class="nowplayingR"><img src="' . get_settings('siteurl') . '/wp-content/plugins/now_playing/note.gif" alt="note"/></td></tr></tbody></table>';
	}
}

?>
